.hero-carousel-banner#wintersaleFY21homestore, .hero-carousel-banner#wintersaleFY21consumables {
  position: relative;
  background-size: cover; 
  margin: 0 auto;
}
.hero-carousel-banner#wintersaleFY21homestore .half, .hero-carousel-banner#wintersaleFY21consumables .half {
  height: 500px;
  width: 50%;
  display: block;
  float: left;
}
.hero-carousel-banner#wintersaleFY21homestore .half .description, .hero-carousel-banner#wintersaleFY21consumables .half .description {
  position: relative;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  float: left;
}
.hero-carousel-banner#wintersaleFY21homestore .half .description h2, .hero-carousel-banner#wintersaleFY21consumables .half .description h2 {
  color: #FFF;
  font-size: 36px;
  margin: 10px 0;
}
.hero-carousel-banner#wintersaleFY21homestore .half .description p, .hero-carousel-banner#wintersaleFY21consumables .half .description p {
  color: #FFF;
  font-size: 16px;
  line-height: 1.2;
  margin: 10px 0;
}
.hero-carousel-banner#wintersaleFY21homestore .half .description h2 + p{
  margin-bottom: 20px;
}
.hero-carousel-banner#wintersaleFY21homestore .half .description p.voucher, .hero-carousel-banner#wintersaleFY21consumables .half .description p.voucher {
  margin-top: 20px;
}
@media (max-width: 959px) {
  .hero-carousel-banner#wintersaleFY21homestore .half .description p, .hero-carousel-banner#wintersaleFY21consumables .half .description p {
    max-width: 75%;
  }
}
@media (max-width: 479px) {
  .hero-carousel-banner#wintersaleFY21homestore .half .description h2, .hero-carousel-banner#wintersaleFY21consumables .half .description h2 {
    -webkit-margin-after: 0em;
  }
}
@media (max-width: 767px) { 
  .hero-carousel-banner#wintersaleFY21homestore .half, .hero-carousel-banner#wintersaleFY21consumables .half {
    width: 100%;
    position: relative;
    transform: none;
    float: left;
  }
  .hero-carousel-banner#wintersaleFY21homestore .half .description, .hero-carousel-banner#wintersaleFY21consumables .half .description {
    position: relative;
    padding-left: 5px;
    padding-right: 15px;
    top: 30px;
    transform: none;
    width: 100%;
  }
  .hero-carousel-banner#wintersaleFY21homestore .half .description p, .hero-carousel-banner#wintersaleFY21consumables .half .description p {
    max-width: 100%;
  }
}
@media (max-width: 599px) {
  .hero-carousel-banner#wintersaleFY21homestore .half .description, .hero-carousel-banner#wintersaleFY21consumables .half .description, {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .hero-carousel-banner#wintersaleFY21homestore .half .description h2, .hero-carousel-banner#wintersaleFY21consumables .half .description h2 {
    font-size: 26px;
  }
}
@media (max-width: 480px) {
  .hero-carousel-banner#wintersaleFY21homestore .half .description h2, .hero-carousel-banner#wintersaleFY21consumables .half .description h2 {
    margin-bottom: 15px;
    font-size: 19px;
  }
}
#wintersaleFY21homestore .texts-autumn, #wintersaleFY21consumables .texts-autumn {
  display: flex;
  flex-wrap: wrap;
  margin: -5px;
  justify-content: flex-start;
}
#wintersaleFY21homestore .texts-autumn.inline, #wintersaleFY21consumables .texts-autumn.inline {
  display: inline-block;
}
#wintersaleFY21homestore .texts-autumn .text-box, #wintersaleFY21consumables .texts-autumn .text-box {
  flex: 0 1 auto;
  margin: 5px;
  padding: 0;
  border: none;
}
#wintersaleFY21homestore .btn.btn-direct, #wintersaleFY21consumables .btn.btn-direct {
  margin-top: 20px;
    text-transform: none;
}
#wintersaleFY21homestore .texts-autumn .text-box .vcode, #wintersaleFY21consumables .texts-autumn .text-box .vcode {
  color: #10218b;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #10218b;
  background-color: #ffffff;
  text-align: center;
  padding: 10px 11px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  mso-line-height-rule: exactly;
  line-height: 24px;
  text-transform: uppercase;
  margin: 0;
}
@media (max-width: 959px) {
  #wintersaleFY21homestore .texts-autumn .text-box .vcode #wintersaleFY21consumables .texts-autumn .text-box .vcode, {
    font-size: 16px;
    padding: 10px 5px;
  }
}
@media (max-width: 480px) {
  #wintersaleFY21homestore .texts-autumn .text-box .vcode, #wintersaleFY21consumables .texts-autumn .text-box .vcode {
    font-size: 14px;
  }
}
/*Hero change def*/
@media (min-width: 768px) { /*Desktop*/
  .hero-carousel-banner#wintersaleFY21consumables, .hero-carousel-banner#wintersaleFY21homestore {
    height: 500px;
    background: url('https://neon.epson-europe.com/files/repo/2017/e-commerce/A_Promo-Store-MWD-Hub/Ink-Finder/Xmas-sale-hero.jpg') no-repeat center center / cover !important; 
  }
}
@media (max-width: 767px) { /*Tablet*/
  .hero-carousel-banner#wintersaleFY21consumables, .hero-carousel-banner#wintersaleFY21homestore {
    height: 500px;
    background: #1b496a url('https://neon.epson-europe.com/files/repo/2017/e-commerce/A_Promo-Store-MWD-Hub/Ink-Finder/Xmas-sale_hero_tablet.jpg') no-repeat center bottom / cover !important;
  }
  @media (max-width: 480px) { /*Mobile*/
    .hero-carousel-banner#wintersaleFY21consumables, .hero-carousel-banner#wintersaleFY21homestore {
      height: 500px;
      background: #1b496a url('https://neon.epson-europe.com/files/repo/2017/e-commerce/A_Promo-Store-MWD-Hub/Ink-Finder/Xmas-sale-hero_mobile.jpg') no-repeat center bottom / cover !important;
    }
  }